<!doctype html>
<html>

<head>
  <title>Extracting bottle caps</title>
  <link href="style.css" rel="stylesheet">
  <script src="https://d3js.org/d3.v5.min.js"></script>
</head>

<body id="beer-app">
  <video id="video" hidden="true" width="1920" height="1080"></video>
  <canvas id="canvasOutput" hidden="true"></canvas>
  <img src="/images/comparative_images/stella.PNG" id="stella" hidden="true"></canvas>
  <img src="/images/comparative_images/duvel.png" id="duvel" hidden="true"></canvas>
  <canvas id="capOutput"></canvas>

  <!-- Loading scripts -->
  <script async src="/libs/opencv.js" type="text/javascript" onload="onCvLoaded();"></script>
  <script src="/cameraprojector-src/visualisations.js"></script>
  <script src="/cameraprojector-src/viewPerspective.js"></script>
  <script src="/cameraprojector-src/processBottles.js" type="text/javascript"></script>
  <script src="/cameraprojector-src/app.js" type="text/javascript"></script>
  <script src="/libs/RadarChart.js"></script>
  <script src="/libs/BarChart.js"></script>
  <script src="/libs/Histogram.js"></script>
</body>

</html>